[SM-Grimoire-Bugs] [Bug 13509] vlock doesn't work with pam 0.99.6.3

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Feb 8 23:13:11 EST 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13509


jblosser-smgl at firinn.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED
               Flag|                            |fixed, in, lesser, branch+




------- Additional Comments From jblosser-smgl at firinn.org  2007-02-08 22:13 -------
Problem is that newer pams don't install unix_checkpwd suid, so any non-root
apps can't check passwords.

Fixed in test at f8a1a13f6a70e9037a38743059792fc2d89d5e96; no integration
needed, the workaround is trivial, just chmod u+s /lib/security/unix_chkpwd

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list